<?php
ini_set('session.gc_maxlifetime', 3600);
session_set_cookie_params(3600);
ob_start();
session_start();


if(!isset($_SESSION['uid']) || !isset($_SESSION['role'])){
    session_destroy();
    header("location:login.php");
    exit();
}

# Database connection:
require "../config/connection.php";

# Functions:
include('functions/func_misc.php');
include('functions/func_user.php');
include('functions/func_customer.php');
include('functions/func_pricing_policy.php');
include('functions/func_cus_account.php');
include('functions/func_transactions.php');
include('functions/func_payglobal_voucher.php');
include('functions/func_send_receive_money.php');
include('functions/func_token.php');
include('functions/func_viewquery.php');
include('functions/func_notification.php');
include('functions/func_system.php');
include('functions/func_global_account.php');
include('functions/func_report.php');
include('functions/func_commission.php');










# User Setup:
$user_info = get_user_by_id($dbc,$_SESSION['uid']);
